import React from 'react';
export default function HomeWorkFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M702-623h60v-60h-60zm0 171h60v-60h-60zm0 170h60v-60h-60zM22-109v-407l283-202 281 202v407H385v-243H225v243zm624 0v-440L399-724v-127h538v742z" })));
}
